Bug 425 - Gd wrong version!
Summary: Gd wrong version!
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: gd (Show other bugs)
(Show other bugs)
Version: 5.2
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: David Lawrence
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1998-12-15 06:20 UTC by chriscog
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 1998-12-22 17:32:11 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description chriscog 1998-12-15 06:20:43 UTC
The version of gd is 1.3-3, but contains a 1.2 library.

Comment 1 Jeff Johnson 1998-12-22 17:32:59 UTC
The "1.2" in /usr/lib/libgd.so.1.2 has nothing to do with the "1.3"
in gd-1.3-3


Note You need to log in before you can comment on or make changes to this bug.